@charset "utf-8";
/* CSS Document */

.layer3
{
	width:100%;text-align:center;background-color:#FFF;height:auto;float:left;clear:both;
}
.layer3in
{
	/*1680 990*/
	text-align:center; margin: 35px auto 35px 0px;display:inline-block;width:100%;max-width:1000px;color:#4b4a4a;
	font-family:Verdana, Geneva, sans-serif;font-size:16px; 
}


.layer3-1 , .layer3-2
{
	display:inline-block;etxt-align:center; clear:both;
}
.layer3-1
{
	margin-bottom:7px;width:100%;font-size:25px;
}
.layer3-2
{
	width:100%;max-width:770px;font-size:16px;
}
.layer3-1:before
{
	content:url(../img/card/icon.jpg);position: relative;top:10px;left:-2px;
}


@media all and (min-width: 975px) and (max-width: 1000px) 
{
	.layer3in
	{
		max-width:950px;
	}

}
@media all and (min-width: 950px) and (max-width: 975px) 
{
	.layer3in
	{
		max-width:925px;
	}
}
@media all and (min-width: 925px) and (max-width: 950px) 
{
	.layer3in
	{
		max-width:900px;
	}

}
@media all and (min-width: 900px) and (max-width: 925px) 
{
	.layer3in
	{
		max-width:875px;
	}
	.layer3-1
	{
		font-size:23px;
	}
}
@media all and (min-width: 875px) and (max-width: 900px) 
{
	.layer3in
	{
		max-width:850px;
	}
	.layer3-1
	{
		font-size:23px;
	}
}
@media all and (min-width: 850px) and (max-width: 875px) 
{
	.layer3in
	{
		max-width:825px;
	}
	.layer3-1
	{
		font-size:22px;
	}
}
@media all and (min-width: 825px) and (max-width: 850px) 
{
	.layer3in
	{
		max-width:800px;
	}
	.layer3-1
	{
		font-size:21px;
	}
}
@media all and (min-width: 800px) and (max-width: 825px) 
{
	.layer3in
	{
		max-width:775px;
	}
	.layer3-1
	{
		font-size:20px;
	}

}
@media all and (min-width: 775px) and (max-width: 800px) 
{
	.layer3in
	{
		max-width:750px;
	}
	.layer3-1
	{
		font-size:19px;
	}
	
}
@media all and (min-width: 750px) and (max-width: 775px) 
{
	.layer3in
	{
		max-width:725px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 725px) and (max-width: 750px) 
{
	.layer3in
	{
		max-width:700px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 700px) and (max-width: 725px) 
{
	.layer3in
	{
		max-width:675px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 675px) and (max-width: 700px) 
{
	.layer3in
	{
		max-width:650px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 650px) and (max-width: 675px) 
{
	.layer3in
	{
		max-width:625px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 625px) and (max-width: 650px) 
{
	.layer3in
	{
		max-width:600px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 600px) and (max-width: 625px) 
{
	.layer3in
	{
		max-width:575px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 575px) and (max-width: 600px) 
{
	.layer3in
	{
		max-width:550px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 550px) and (max-width: 575px) 
{
	.layer3in
	{
		max-width:525px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 525px) and (max-width: 550px) 
{
	.layer3in
	{
		max-width:500px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 500px) and (max-width: 525px) 
{
	.layer3in
	{
		max-width:475px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}


@media all and (min-width: 475px) and (max-width: 500px) 
{
	.layer3in
	{
		max-width:450px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 450px) and (max-width: 475px) 
{
	.layer3in
	{
		max-width:425px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 425px) and (max-width: 450px) 
{
	.layer3in
	{
		max-width:400px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 400px) and (max-width: 425px) 
{
	.layer3in
	{
		max-width:375px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 375px) and (max-width: 400px) 
{
	.layer3in
	{
		max-width:350px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 350px) and (max-width: 375px) 
{
	.layer3in
	{
		max-width:325px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 325px) and (max-width: 350px) 
{
	.layer3in
	{
		max-width:300px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
@media all and (min-width: 1px) and (max-width: 325px) 
{
	.layer3in
	{
		max-width:275px;
	}
	.layer3-1
	{
		font-size:19px;
	}
}
